@font-face {
    font-family: 'pfd';
    src: url('/templates/fonts/pfd.eot');
    src: local("PFDin TextCondPro Regular"), url('/templates/fonts/pfd.eot?#iefix') format('embedded-opentype'),
         url('/templates/fonts/pfd.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'bkant';
    src: url('/templates/fonts/bkant.eot');
    src: local("Book Antiqua"), url('/templates/fonts/bkant.eot?#iefix') format('embedded-opentype'),
         url('/templates/fonts/bkant.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


html, body { height: 100%; width:100%; padding: 0px; margin:0px; background: #3b3b3b url(/templates/pictures/bg.jpg) repeat 0 50% ; }
body, table { color: #000; font-size: 12px; font-family: Arial; }

::selection { background: #6e8dc8; color: #fff;} /* Safari, Chrome, Opera */
::-moz-selection {background: #6e8dc8; color: #fff;} /* FireFox */

p {  margin-top: 0px; }
h1, h2, h3, h4 { line-height: 1; margin-top: 0px; }
h1 { color: #fff; font-weight: normal; font-size: 36px; font-family: 'pfd', Arial; text-transform: uppercase; margin: 0px; }
h2 { color: #000; font-size: 24px; font-family: Arial; font-weight: normal; }
h3, h4 {color: #7b7b7b; font-size: 14px; }

.h1, .h1 a { color: #5f295a; font-weight: normal; font-size: 36px; font-family: 'pfd', Arial; text-transform: uppercase; margin: 0px; text-decoration: none; }
.h1 a:hover {  text-decoration: underline; }

a { color: #0F4C91/*#394eb9*/; outline: none; }
a img {	border: none; }


table { border-collapse: collapse; }
td { vertical-align: top; padding: 0px; }

form { margin: 0px; }
input, textarea { outline-width: 0; }
label {	cursor: pointer; }
.hr { height: 0px; border: none; border-bottom: 1px solid #e1e1e1; margin: 0px 0px 10px 0px; clear: left;}

.reds {	color: #f1091f;	}
.rel { position:relative; width:100%; height: 100%; }

.textarea { font-size: 12px; line-height: 18px; color: #000; }

#main { width: 1200px; padding: 0 18px; margin: 0 auto; background: url(/templates/pictures/bg_body.png) repeat-y; }
#main_table { width: 100%; }

a.dot { background: url(/templates/pictures/dot_blue.gif) repeat-x 0 100%; text-decoration: none; }
a.dot1, a.dot2 { background: url(/templates/pictures/bg_dotline.gif) repeat-x 0 100%; text-decoration: none; }
a.dot1:hover, a.dot2:hover, a.dot:hover { background: none;  }

/*------------------ Шапка ------------------*/
#header { padding-bottom: 39px; }
.top_header { height: 88px; width: 100%; background: #5f295a url(/templates/pictures/bg_header.jpg) no-repeat; position: relative; color: #fff; }
.top_header .logo { margin-left: 320px; }
.top_header .address { position: absolute; top: 18px; right: 35px; }
.top_header .address a { color: #d2e4f3; margin-left: 12px; }
.top_header .phone { position: absolute; top: 38px; right: 30px; font-size: 30px; color: #d2e4f3; }
.top_header .phone span { font-size: 12px; padding-right: 5px;  }

#mainmenu { z-index: 9999;  position: absolute; background: url(/templates/pictures/bg_menu.png) repeat-x; height: 44px; width: 1200px; font-family: "bkant", "Times New Roman"; font-size: 16px; line-height: 16px;  }
#mainmenu .mainmenu { position: absolute; left: 0px; right: 0px; padding: 0px;  display: block;  margin-top: 1px; text-align: center; }
#mainmenu .li { display: inline-block; text-align: left; position: relative; text-transform: uppercase; }
#mainmenu .li a { text-decoration: none; color: #abd3f3; display: inline-block; padding: 11px 22px;   }
#mainmenu .mainmenu .ul { padding: 10px 0; display: none; position: absolute; left: 0; top: 28pt; margin-top: 1px; background: #fff; min-width: 200px; z-index: 0; -webkit-box-shadow: #333 3px 3px 5px; -moz-box-shadow: #333 3px 3px 5px; box-shadow: #333 3px 3px 5px;  behavior: url(/templates/css/PIE.php); border-collapse: separate;  }
#mainmenu .mainmenu .ul .li {  text-align: left; display: block; min-width: 200px; padding: 0; text-transform: none; font-family: Arial; font-size: 12px; }
#mainmenu .mainmenu .ul .li a { text-decoration: none; color: #333; display: inline-block; padding: 7px 22px; }
#mainmenu .mainmenu-right .ul { left: 200px; top: -10px; }
#mainmenu .submenu { background: #fff url(/templates/pictures/arrow_submenu.gif) no-repeat 185px; }
#mainmenu .submenu.active { background-image: url(/templates/pictures/arrow_submenu_a.gif) }
#mainmenu .li a.sel {  color: #d980d1; }
#mainmenu .hover.open { background-color: #fff; color: #d980d1;  }
#mainmenu .hover.open a { padding: 11px 22px 12px 22px; }
#mainmenu .hover { color: #d980d1;  }
#mainmenu .hover a { text-decoration: none; color: #d980d1; }
#mainmenu .ul .hover { background-color: #d9cbdf !important;  }
#mainmenu .ul .hover a { text-decoration: none;   }

#mainmenu .mainmenu .ul.clear { padding: 0px;  }

#maincat { display: block; padding: 0px;  }
#maincat table { margin: 0 0 0 9px; }
#maincat table table { margin: 0 0 0 0px; }
#maincat td { padding: 20px 29px 20px 20px; }
#maincat table table td { padding: 0px 0px 0px 0px; }
#maincat td.divider { padding-right: 20px; border-right: 1px solid #d4c4db; }
#maincat td.leftspace { padding-left: 20px;}
#maincat .header { color: #115cb0; font-size: 12px; text-align: center; padding: 0 0 10px 0; white-space: nowrap; }
#maincat .img { text-align: center; padding: 0; }
#maincat .items { padding: 15px 0 0 0; font-size: 12px; text-transform: none; }
#maincat .item { padding: 0 0 1px 0; color: #0f4c91; }
#maincat .item a.it { color: #0f4c91; display: inline; padding: 0px; margin: 0px; }
#maincat .item a.it:hover { text-decoration: underline; }
#maincat .count { padding: 0 0 0 5px; color: #afa2b5; }

#maincat #promo { background: #783576 url(/templates/pictures/promo_shadow.gif) repeat-y; text-transform: none; font-family: Arial; padding-right: 20px; }
#maincat #promo .header { font-family: pfd; font-size: 36px; color: #fff; text-align: left; text-shadow: 0 -1px 0 #3f1c3e; }
#maincat #promo .text { background: #403152; font-size: 14px; color: #fff; padding: 10px 8px; }
#maincat #promo .link { padding: 10px 2px 3px 0; text-align: right; }


#mainmenu a.button, #mainmenu .open a.button, a.button  { font-family: Arial; font-size: 12px; display: inline-block; color: #fff; background: #a6234d; padding: 5px 10px; margin: 0px; text-decoration: none;
         -webkit-border-radius: 12px; -moz-border-radius: 12px; border-radius: 12px; 
         -webkit-box-shadow: #111 1px 1px 3px; -moz-box-shadow: #111 1px 1px 3px; box-shadow: #111 1px 1px 2px; behavior: url(/templates/css/PIE.php); }
#mainmenu a.button:hover, #mainmenu .open a.button:hover, a.button:hover { background-color: #b62352;  }
/*--------------------- Подвал ---------------------*/
#footer { background: #d6c6dc url(/templates/pictures/bg_light.png) repeat; vertical-align: bottom; }
#footer .footer { background: #fff; margin: 37px 30px 0px 30px; }
#footer .info { position: relative; border-top: 1px solid #b2b2b2; color: #41324d; height: 78px; margin: 10px 30px 0 30px; font-size: 12px; line-height: 17px;}
#footer .creator { position: absolute; right: 35px; top: 12px; }
#footer .creator a { color: #41324d; text-decoration: none; }
#footer .creator a:hover { text-decoration: underline; }
#footer .copy { position: absolute; left: 0px; top: 12px; width: 300px; }
#footer .search { position: absolute; left: 580px; top: 11px; border: 1px solid #93819b;  }
#footer .search form { white-space: nowrap;  }
#footer .search input { border: 1px solid #fff; width: 235px; padding: 8px; font-size: 12px; color: #41324d;  }
#footer .search .search_btn span { line-height: 0px; vertical-align: top; display: inline-block; width: 35px; height: 35px; background: url(/templates/pictures/pic_search.gif) no-repeat; }
#footer .social { position: absolute; left: 480px; top: 11px;  background: #333;   }

/*----------------- Рабочее поле -------------------*/
.title { background: #644c77 url(/templates/pictures/bg_dark.png) repeat 0 -2px; padding: 44px 40px 7px 40px; }
.title .breadcrumb { font-size: 12px; line-height: 16px; padding-bottom: 7px; }
.title .breadcrumb a { color: #fff; text-decoration: none; }
.title .breadcrumb a:hover { text-decoration: underline; }
.title .breadcrumb span { color: #fff; padding-left: 8px; padding-right: 8px; }

.layout { width: 100%; }
.layout_content { padding: 30px 39px 39px 39px; }
.layout_map { padding: 30px 10px 39px 39px; }
.layout_form { padding: 30px 30px 39px 39px; }
.right_menu { width: 355px; padding: 21px 0; }
.vspan { height: 30px; }

.button_calc, .button_cat { width: 315px }
.button_calc a span, .button_cat a span { display: block; font-size: 0px; }
.button_calc a span { width: 315px; height: 148px; background: url(/templates/pictures/btn_calculator.png) no-repeat; }
.button_calc a:hover span { background: url(/templates/pictures/btn_calculator_hover.png) no-repeat; }
.button_cat { margin-top: 20px }
.button_cat a span { width: 315px; height: 128px; background: url(/templates/pictures/btn_objects.png) no-repeat; }
.button_cat a:hover span { background: url(/templates/pictures/btn_objects_hover.png) no-repeat; }

.page_text { line-height: 1.5em; }

/*----------------- Новости -------------------*/
.allnews { width: 100%; }
.allnews td { padding-bottom: 20px; }
.allnews .img {  width: 106px; }
.allnews .nlink {  font-size: 14px; padding-bottom: 10px; }
.allnews .nlink a {  padding-right: 15px; }
.allnews .nlink .ntime {  font-size: 12px; color: #989898; }
.news { width: 100% }
.news .time { font-size: 12px; color: #989898; padding-bottom: 7px; }
.news .text {  }
.news .text img { margin: 3px 15px 10px 0; }

/*------------------- Каталог ---------------------*/
.catalog_item { width: 100%; margin-bottom: 38px; font-family: Arial; }
.catalog_item.hover td {  background: #a6234d; }
.catalog_item td { text-align: left; background: #d7d5db; cursor: pointer; }
.catalog_item td.img { width: 309px; }
.catalog_item .placer { padding: 13px 0 13px 20px; position: relative; height: 82px;  }
.catalog_item .vlimiter { height: 82px; overflow: hidden; }
.catalog_item .name { color: #000; font-size: 14px; text-decoration: none; font-weight: bold; padding-right: 20px; }
.catalog_item .anons { padding: 5px 160px 5px 0; line-height: 15px; }
.catalog_item .price { color: #fff; background: #a6234d; font-size: 24px; font-family: pfd; text-align: center; vertical-align: middle; width: 150px; height: 37px; padding-top: 14px; position: absolute; bottom: 0px; right: 0px; }

.catlist {}
.catlist .h1 { padding-bottom: 10px; }
.catlist .row { padding-bottom: 20px; }
.catlist .img { padding: 6px 20px 0 0; }
.catlist .items { padding-bottom: 20px; font-size: 14px; line-height: 17px; }
.catlist .items .item { padding-bottom: 5px; }
.catlist .items .anons { padding-bottom: 5px; color: #999; }
.catlist .items .count { color: #AFA2B5; padding: 0 0 0 5px; }

/*-------------------- Продукт ---------------------*/
.product_h2 { width: 100%; }
.product_h2 .func { text-align: right; }
.product_h2 .func a { display: inline-block; font-size: 14px; line-height: 18px; background: #664c78 url(/templates/pictures/arrow_back.gif) no-repeat 10px 50%; padding: 7px 13px 9px 35px; color: #fff; font-family: "Trebuchet MS", Arial; text-decoration: none;  }
.product_h2 .func a:hover { background-color: #5b436b;  }
.product_h2 td { padding-bottom: 25px; vertical-align: middle; }
.product_h2 h2 { margin: 0px; }
.product { width: 100%; }
.product td.img { padding: 0 22px 15px 0; text-align: center; width: 529px;  }
.product div.img { width: 529px; height: 381px;  }
.product .gray { background: #d7d5db; }
.product td.price { background: #a6234d; color: #fff; font-family: pfd; font-size: 36px; text-align: center; vertical-align: middle; }
.product td.images { padding-right: 22px; text-align: center; }
.product td.images a { padding: 9px 8px; display: inline-block; }
.product td.images img { border: 2px solid #d7d5db;}
.product td.images img.sel { border-color: #572452; }
.product td.images div.gray { width: 529px; height: 57px; }
.product td.param { padding-bottom: 22px; }
.product td.param div.gray { height: 350px; padding: 31px 0 0 66px; }
.product_desc { padding: 40px 0 0 0; font-family: Arial; font-size: 14px; line-height: 18px; }
.product .fields { font-size: 12px; width: 100%;  }
.product .fields td { width: 50%;  }
.product .fields .field { padding-right: 40px; padding-bottom: 3px;    }
#main_img { position: relative; }
#main_img img { position: absolute; margin: 0 auto; left: 0px; }

/*----------------  Навигатор -----------------*/
.navigator { font-size: 14px; font-family: "Trebuchet MS", Arial; line-height: 21px; margin-top: 15px; }
.navigator td { padding: 0 3px 0 0; }
.navigator a:hover { text-decoration: none;  }
.navigator .word { font-size: 14px; padding: 5px 7px;  }
.navigator .l .word { /*padding-left: 25px;*/ margin-right: 5px; background: #453451 /*url(/templates/pictures/nav_left.gif) no-repeat 5px 50%*/; }
.navigator .r .word { /*padding-right: 25px;*/ margin-left: 5px; background: #453451 /*url(/templates/pictures/nav_right.gif) no-repeat 95% 50%*/; }
.navigator a { color: #fff; border: 1px solid #453451; background: #453451;  display: inline-block; text-align: center; padding: 5px 12px; text-decoration: none; }
.navigator a:hover, .navigator a.word:hover { border: 1px solid #863984; background: #863984;  }
.navigator span.sel { border: 1px solid #863984; background: #863984; color: #fff; display: inline-block; text-align: center; padding: 5px 12px;  }
.navigator .dot span { color: #453451; display: inline-block; padding-top: 7px;  width: 20px; text-align: center; font-weight: bold; }

/*--------------- Прокрутка картинок --------------*/
.block_title { font-family: "bkant", "Times New Roman"; font-size: 22px; padding: 30px 0 7px 15px; text-transform: uppercase; }
.thumbnails_fon {  z-index: 0; position: relative; border-collapse: separate; padding-bottom: 5px;}
.thumbnails_place { border-collapse: collapse; background: #fff; }

.thumbnails_photo { padding: 0px;}
.thumbnails_inphoto { width: 588px; overflow: hidden; height: 55px; position: relative; }
.thumbnails_inphoto .fader_left, .thumbnails_inphoto .fader_right { width: 10px; height: 55px; position: absolute; top: 0; left: 0px; background: #F00; background: url(/templates/pictures/fader_left.png) repeat-y;}
.thumbnails_inphoto .fader_right { right: 0px; left: auto; background: url(/templates/pictures/fader_right.png) repeat-y; }
.thumbnails { width: 615px; overflow: scroll; height: 75px; padding: 0px 0; }

.image_scroll_place { border-collapse: collapse; }
.image_scroll_place td { background: #fff; vertical-align: middle; text-align: center; width: 10px; height: 55px; padding: 0 5px 0 0; }
.image_scroll_place td img { /*margin: 0 5px 0 5px;*/ }
.image_scroll_place td span { display: none; }

.thumbnails_left { padding: 0px; width: 15px;  vertical-align: middle; }
.thumbnails_right { padding: 0px; width: 15px; vertical-align: middle; text-align: right;}
.thumbnails_left .arrow { width: 15px; height: 27px; background: url(/templates/pictures/nav_left.gif) 0% 50% no-repeat; cursor: pointer; margin: 0px 0 0 0px;}
.thumbnails_right .arrow { width: 15px; height: 27px; background: url(/templates/pictures/nav_right.gif) 100% 50% no-repeat; cursor: pointer; margin: 0px 0 0 0px;}

.image_scroll .thumbnails_inphoto { width: 660px; }
.image_scroll .thumbnails { width: 680px;}
.image_scroll .image_scroll_place td img { margin: 0 5px 0 0; }

#object_images.thumbnails_place { margin: 0 auto; background: none; }
#object_images .thumbnails_inphoto { height: 57px; }
#object_images .image_scroll_place td { background: none; padding: 0; }

/*------------------- Фотографии -------------------------*/
table.gallery { border-collapse: collapse; margin: 0 ;  }
table.gallery td { vertical-align: bottom; text-align: center; width: 170px; padding: 0 12px 12px 0; }
table.gallery td img { border: 10px solid #d9d9d9;}

div.place_photo { float: left; padding-bottom: 25px;  }
div.place_photo.nopadding { padding-bottom: 0px; }
div.photo { margin-right: 12px;  padding: 0px; width: 170px; z-index: 0; position: relative; float: left;}
div.photo.last { margin-right: 0px; }
div.photo table { border-collapse: collapse;}
div.photo td.photo { width: 170px; height: 170px; vertical-align: bottom; text-align: center;}
div.photo td.photo.autoheight { height: auto; }
div.photo td.photo img { border: 0px solid #d9d9d9;}
div.photo td.name { text-align: center; padding-top: 10px; line-height: 1;}
div.photo a { text-decoration: none; font-size: 12px; line-height: 18px;}
div.photo a:hover { text-decoration: underline; }

/*-------------------- Специалисты ----------------------*/
.manager_list { }
.manager_list td { width: 290px; padding: 0 10px 50px 0; }
.manager_list img { padding: 0 0 20px 0; }
.manager_list .name { font-size: 14px; font-weight: bold; padding-bottom: 10px; }
.manager_list .contact { padding-bottom: 2px; }
.manager_list .link { padding: 10px 0 0 0; }
.onemanager td { padding-right: 20px; padding-bottom: 18px; }
.onemanager .contact { font-size: 14px; line-height: 17px; padding-bottom: 4px; }
.onemanager div.photo { margin-right: 0px; }
.cert { padding-bottom: 10px; font-size: 14px; font-weight: bold; }
#projects .cert { padding-bottom: 0px; }

/*------------------ Главная -------------------*/
.top_part { background: #644C77 url("/templates/pictures/bg_dark.png") repeat; position: relative; }
.mainpromo { margin-left: 114px; padding-bottom: 8px; }
.mainpromo span { display: inline-block; padding: 13px; margin-right: 30px; }
.mainpromo span.hover {  background-color: #403152; }
.mainpromo img { border-collapse: separate; z-index: 0; -webkit-box-shadow: #21192b 2px 2px 4px; -moz-box-shadow: #21192b 2px 2px 4px; box-shadow: #21192b 2px 2px 4px; behavior: url(/templates/css/PIE.php); }
.mainbuttons { position: absolute; bottom: 12px; right: 50px; }
.mainbuttons .button_cat { margin-top: 15px; }
.bottom_part { background: #D6C6DC url("/templates/pictures/bg_light.png") repeat left bottom; position: relative; }
.mainblock { width: 1140px; margin: 0px auto; padding: 26px 0 25px 0; background: url(/templates/pictures/bg_shadow_main.png) no-repeat 50% 100%; }
.mainblayout { background: #fff; width: 100%; }
.mainblayout td.special { background: #2d223a; }

.mainnewslist { font-size: 12px; line-height: 15px; padding: 30px 30px 20px 30px; }
.mainnewslist .block_title { padding: 0px; }
.mainnewslist .data { padding: 26px 0; }
.mainnewslist .data .time { color: #999999; }
.mainnewslist .data .item { padding-bottom: 10px;  }
.mainnewslist .data .item a { color: #000; text-decoration: none; }
.mainnewslist .data .item a:hover {  text-decoration: underline; }

.mainspecial {}
.mainspecial a.button { background: #403152; position: absolute; bottom: 15px; right: 15px;  }
.mainspecial a.button:hover { background: #4e3c63; }
.mainspecial .header { background: url(/templates/pictures/spec_header.gif) repeat-x; height: 53px; font-family: pfd; font-size: 36px; line-height: 55px; padding-left: 25px; text-transform: uppercase; color: #fff; text-shadow: 0 -1px 0 #3f1c3e;}
.mainspecial .data { margin: 27px auto; width: 618px; height: 216px; }
.mainspecial .data .item { float: left; position: relative; width: 309px; height: 108px; background: #a6234d; cursor: pointer; }
.mainspecial .data .info { position: absolute; padding: 10px 20px; }
.mainspecial .data .name { font-size: 14px; font-weight: bold; padding-bottom: 4px; width: 270px; overflow: hidden; white-space: nowrap; position: relative; }
.mainspecial .data .name .fade { width: 10px; height: 100%;  position: absolute; top: 0px; right: 0px; background: url(/templates/pictures/spec_fade_right.png) repeat-y 100% 0; }
.mainspecial .data .anons { font-size: 12px; height: 30px; overflow: hidden; position: relative; }
.mainspecial .data .anons .fade { width: 100%; height: 10px; position: absolute; bottom: 0px; left: 0px; background: url(/templates/pictures/spec_fade_bottom.png) repeat-x 0 100%; }
.mainspecial .data .price { font-size: 24px; color: #fff; font-family: pfd; position: absolute; bottom: 15px; left: 20px; }
.mainspecial .data .item img { position: absolute; }

/*----------------- Формы ------------------*/
label, .nmf { display: block; font-size: 14px; line-height: 17px; color: #444444; margin-bottom: 5px; }
input.sm, input.num, textarea.sm{ border: 1px solid #a176a0;; width: 280px; padding: 11px 10px; resize: none; margin-bottom: 15px; font-size: 14px; }
input.num { width: 70px; margin-right: 10px; }
textarea.sm{ height: 145px; }
.inform td { padding-right: 20px; }

/*----------------- Отзывы ---------------------*/
.review_funct { padding: 10px 0 30px; }
#place_review { display: none; }
.list_review { padding-bottom: 15px; margin-bottom: 25px; /*border-bottom: 1px dotted #ddd;*/ }
.list_review .review {  }
.list_review .review .nm {  color: #0F4C91; font-size: 14px; margin-bottom: 7px; }
.list_review .review .nm span { font-weight: normal; padding-left: 13px; color: #989898; font-size: 12px; }
.list_review .reply { padding: 10px; margin: 10px 0 0 50px; background: #f4eeff url(/templates/pictures/bg_light_2.png) repeat;  }
.list_review .reply .nm { margin-top: 7px; margin-bottom: 0px; font-size: 12px; font-weight: bold; color: #533f6a; }

/*------------------ Поиск -----------------------*/
#search_form { border-bottom: 1px solid #ddd; padding-bottom: 5px; margin-bottom: 20px; }
#formsearch {}
#formsearch .sm { padding: 7px; }
#formsearch .button { padding: 8px 20px; }
#formsearch td { padding-right: 15px; }

/*----------------- Калькулятор --------------------*/
.calc {}
.calc .label { font-size: 14px; color: #fff; padding-bottom: 5px; }
.calc .gauge_place { width: 300px; height: 55px; padding: 0 58px; background: #403152; border: 1px solid #966495; position: relative; margin-bottom: 29px;  }
.calc .gauge_place * { z-index: 1000; }
.calc .gauge_place .gauge_control { z-index: 1001; position: relative;  top: -1px;  }
.calc .gauge_place .min, .calc .gauge_place .max { left: 10px; top: 19px; position: absolute; color: #966495; font-size: 14px; }
.calc .gauge_place .max { right: 10px; left: auto;  }
.calc .gauge_place .control {  margin-left: -59px;  text-align: center; top: 0px; left: 0px; cursor: pointer; text-decoration: none; position: absolute; width: 117px; height: 55px; border: 1px solid #a6234d; background: #a6234d url(/templates/pictures/arrow_control_left.gif) no-repeat 2px 50%; -webkit-box-shadow: #2b2137 2px 2px 4px; -moz-box-shadow: #2b2137 2px 2px 4px; box-shadow: #2b2137 2px 2px 4px; behavior: url(/templates/css/PIE.php);  }
.calc .gauge_place .control .pl { background: url(/templates/pictures/arrow_control_right.gif) no-repeat 111px 50%;  }
.calc .gauge_place .control .value {  color: #403152; background: #fff; margin: 6px; height: 30px; text-decoration: none; padding-top: 13px; font-size: 14px;  }
.calc .result { width: 284px; height: 277px; background: url(/templates/pictures/bg_result.png) no-repeat; margin: 21px 0 0 30px; padding: 20px 0 0 35px; }
.calc .result .label { font-size: 12px; color: #863984; padding-bottom: 0px; }
.calc .result .value { font-size: 30px; color: #403152; padding-bottom: 7px; }



/*------------ Картинки на главной --------------*/
.place_adv { margin: 0px; height: 339px;  margin-bottom: 8px; position: relative;  background: #fff; }
.place_adv div.img { background: no-repeat center center; width: 100%; height: 100%;  position: absolute; }
.place_adv img { width: 100%; height: 100%; position: absolute; }
.place_adv .button {  position: absolute;  }
.place_adv .fader { width: 100%; height: 70px; position: absolute; bottom: 0px; left: 0px; background: url(/templates/pictures/imgshow_fader.png) repeat-x; }
.place_adv .navi { position: absolute; left: 126px; bottom: 15px; z-index: 1000;}
.place_adv .navi div { background: #403152 url(/templates/pictures/nav_left_w.gif) no-repeat 50% 50%; width: 41px; height: 37px; float: left; margin-right: 8px; cursor: pointer; }
.place_adv .navi div.next { background: #403152 url(/templates/pictures/nav_right_w.gif) no-repeat 50% 50%; width: 41px; height: 37px; float: left; cursor: pointer; }
.place_adv .navi div:hover { background-color: #723470; }
.place_adv .buttons { position: absolute; right: 16px; bottom: 12px; z-index: 1000; display: none; }
.place_adv .buttons div { background: #5c81c8 url(/templates/pictures/fon_block_image.jpg) repeat-x; width: 12px; height: 12px; float: left; margin-left: 8px; cursor: pointer; }
.place_adv .buttons div.sel { background: #09294e;}

/*------------------ Диалоги ----------------*/
#place_dialog { position:absolute; top: 0px; left: 0px; width: 0px; height: 0px; z-index: 10000; }
#place_dialog_top { position:absolute; top: 0px; left: 0px; width: 0px; height: 0px; z-index: 20000; }
#fon_place_dialog { position:absolute; top: 0px; left: 0px; width: 0px; height: 0px; z-index: 3001; filter: progid:DXImageTransform.Microsoft.Alpha(opacity=90); opacity: 0.9; background: #403152; z-index: 10001;}
#dialog {z-index: 10010; position:absolute; }
#dialog_content { opacity: 0; border-collapse: separate; background: #853983; padding: 30px; width: 510px; border-collapse: collapse; color: #fff; -webkit-box-shadow: #2b2137 3px 3px 4px; -moz-box-shadow: #2b2137 3px 3px 4px; box-shadow: #2b2137 3px 3px 4px; behavior: url(/templates/css/PIE.php); }

#dialog .dialog_title { font-family: pfd; font-size: 36px; line-height: 39px; color: #fff; text-transform: uppercase; padding-bottom: 15px; text-shadow: 0 -1px 0 #3f1c3e; }
#dialog .function { height: 35px; margin-top: 30px; border-top: 1px solid #966495; padding-top: 35px; text-align: right; }
#dialog .function .button { margin-left: 20px; color: #fff; }
#dialog .function table { width: 100%; }
#dialog .function table .r { text-align: right; }
#dialog .function table .l { color: #fff; text-align: left; }
#dialog .function a { color: #93b0ce; }
#dialog .function a:hover { text-decoration: none; }
#dialog_close { position: absolute; right: 0px; top: 0px; cursor: pointer; width: 41px; height: 37px; background: #5f295a url(/templates/pictures/close.gif) no-repeat 50% 50%; }
#dialog_close:hover { background-color: #6e2f68; }

.callback { width: 100%; }
.callback td { vertical-align: bottom; }
.callback .l { width: 440px; }
.callback .l input { width: 370px; font-size: 18px; padding: 13px 15px; }
.callback label { color: #fff; }
.callback .cNum td { padding-bottom: 15px; }
.callback .cNum input { margin-bottom: 0px; }
.callback #imgnum img { margin-bottom: 15px; }

#dialog #YMapsID { background: #fff;  -webkit-box-shadow: #2b2137 3px 3px 4px; -moz-box-shadow: #2b2137 3px 3px 4px; box-shadow: #2b2137 3px 3px 4px; behavior: url(/templates/css/PIE.php); }

#dialog_image { opacity: 0; border-collapse: collapse; width: auto; -webkit-box-shadow: #2b2137 3px 3px 4px; -moz-box-shadow: #2b2137 3px 3px 4px; box-shadow: #2b2137 3px 3px 4px; behavior: url(/templates/css/PIE.php);  }
#dialog_image div.img { width: 800px; height: 600px; vertical-align: middle; }
#dialog_image div.img img {  -webkit-box-shadow: #2b2137 3px 3px 4px; -moz-box-shadow: #2b2137 3px 3px 4px; box-shadow: #2b2137 3px 3px 4px; behavior: url(/templates/css/PIE.php); }
#dialog_image td { background: #853983; vertical-align: middle; text-align: center; }
#dialog_image td.pdc { background: #fff; padding: 0px; vertical-align: middle; text-align: center; }
#dialog_image td.nm { color: #fff; /*height: 47px;*/ padding: 15px 20px 10px 10px; vertical-align: middle; text-align: left; font-size: 12px; line-height: 21px;  }
#dialog_image div.info span { color: #966495; padding-right: 10px; }

#dialog_image div.count { width: 0px; height: 0px; position: absolute; left: -135px; bottom: 20px; }
#dialog_image span.right { display: block; width: 0px; height: 0px; position: absolute; right: 0px; top: 48%; }
#dialog_image span.right span { display: block; width: 41px; height: 41px; position: absolute; /*background: #5f295a url(/templates/pictures/nav_right_w.gif) 50% 50% no-repeat;*/ right: 0px; top: -25px; }
#dialog_image span.right a { display: block; width: 41px; height: 41px; background: #5f295a url(/templates/pictures/nav_right_w.gif) 50% 50% no-repeat;}
#dialog_image span.right a:hover { background-color: #6e2f68;}
#dialog_image span.left { display: block; width: 0px; height: 0px; position: absolute; left: 0px; top: 48%; }
#dialog_image span.left span { display: block; width: 41px; height: 41px; position: absolute; /*background: #5f295a url(/templates/pictures/nav_left_w.gif) 50% 50% no-repeat;*/ left: 0px; top: -25px; }
#dialog_image span.left a { display: block; width: 41px; height: 41px; background: #5f295a url(/templates/pictures/nav_left_w.gif) 50% 50% no-repeat;}
#dialog_image span.left a:hover { background-color: #6e2f68;}


